#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=Application Name
Application\ Path=Application Path
Deploy\ applciation\ to\ cloudhub=Deploy applciation to cloudhub
Deploy\ to\ Cloudhub=Deploy to Cloudhub
Deployment=Deployment
Mulesoft=Mulesoft
MuleSoft\ provides\ a\ middleware\ solution\ to\ help\ businesses\ overcome\ the\ challenges\ of\ integration.\ Mule\ Enterprise\ Service\ Bus\ is\ a\ middleware\ technology\ that\ quickly,\ easily,\ and\ securely\ connects\ the\ enterprise.\ ...\ Anypoint\ Enterprise\ Security\ makes\ it\ easy\ to\ maintain\ data\ integrity\ and\ protect\ APIs\ and\ endpoints.=MuleSoft provides a middleware solution to help businesses overcome the challenges of integration. Mule Enterprise Service Bus is a middleware technology that quickly, easily, and securely connects the enterprise. ... Anypoint Enterprise Security makes it easy to maintain data integrity and protect APIs and endpoints.
Name\ of\ the\ application\ to\ be\ deployed=Name of the application to be deployed
Password=Password
Password\ for\ login\ to\ cloudhub=Password for login to cloudhub
Path\ of\ the\ application\ to\ be\ uploaded\ and\ deployed=Path of the application to be uploaded and deployed
User\ Name=User Name
User\ name\ for\ login\ to\ cloudhub=User name for login to cloudhub
